{
 "num": 13,
 "name": "한국저작권보호원",
 "base": "https://www.kcopa.or.kr",
 "sel": "#header nav ul",
 "gnb": [
  {
   "depth": 1,
   "label": "주요사업",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C10/sublink.do"
  },
  {
   "depth": 2,
   "label": "온라인 모니터링",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C222/sublink.do"
  },
  {
   "depth": 3,
   "label": "국내 모니터링",
   "href": "https://www.kcopa.or.kr/lay1/S1T222C506/contents.do"
  },
  {
   "depth": 3,
   "label": "해외 모니터링",
   "href": "https://www.kcopa.or.kr/lay1/S1T222C507/contents.do"
  },
  {
   "depth": 2,
   "label": "긴급차단·접속차단",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C510/contents.do"
  },
  {
   "depth": 2,
   "label": "심의ㆍ행정조치",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C223/contents.do"
  },
  {
   "depth": 2,
   "label": "저작권 침해 종합대응시스템",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C224/contents.do"
  },
  {
   "depth": 2,
   "label": "오프라인 단속",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C225/contents.do"
  },
  {
   "depth": 2,
   "label": "SW 저작권 보호",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C226/sublink.do"
  },
  {
   "depth": 3,
   "label": "SW 저작권 단속",
   "href": "https://www.kcopa.or.kr/lay1/S1T226C426/contents.do"
  },
  {
   "depth": 3,
   "label": "공공부문 등 SW 교육ㆍ컨설팅",
   "href": "https://www.kcopa.or.kr/lay1/S1T226C420/sublink.do"
  },
  {
   "depth": 2,
   "label": "디지털 저작권 침해 과학수사 지원",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C227/contents.do"
  },
  {
   "depth": 2,
   "label": "저작권 침해 실태조사",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C229/contents.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 홍보",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C406/contents.do"
  },
  {
   "depth": 2,
   "label": "국제협력",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C230/contents.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 법률 컨설팅",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C465/sublink.do"
  },
  {
   "depth": 3,
   "label": "컨설팅 사업 안내",
   "href": "https://www.kcopa.or.kr/lay1/S1T465C466/contents.do"
  },
  {
   "depth": 3,
   "label": "컨설팅 신청",
   "href": "https://www.kcopa.or.kr/lay1/S1T465C467/contents.do"
  },
  {
   "depth": 2,
   "label": "맞춤형 해외 저작권 바우처 지원사업",
   "href": "https://www.kcopa.or.kr/lay1/S1T10C485/contents.do"
  },
  {
   "depth": 1,
   "label": "알림마당",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C12/sublink.do"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T12C49/A/12/list.do"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T12C38/F/38/list.do"
  },
  {
   "depth": 2,
   "label": "입찰정보",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T12C81/A/29/list.do"
  },
  {
   "depth": 2,
   "label": "채용정보",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T12C108/people/index.do"
  },
  {
   "depth": 2,
   "label": "청렴마당",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T12C487/A/84/list.do"
  },
  {
   "depth": 1,
   "label": "자료마당",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C11/sublink.do"
  },
  {
   "depth": 2,
   "label": "조사연구보고서",
   "href": "https://www.kcopa.or.kr/lay1/S1T11C283/sublink.do"
  },
  {
   "depth": 3,
   "label": "저작권 보호 연차보고서",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T283C290/F/25/list.do"
  },
  {
   "depth": 3,
   "label": "연구보고서",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T283C291/A/64/list.do"
  },
  {
   "depth": 3,
   "label": "이슈분석보고서",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T283C292/F/65/list.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 전문지",
   "href": "https://www.kcopa.or.kr/lay1/S1T11C233/sublink.do"
  },
  {
   "depth": 3,
   "label": "C STORY 및 KCOPA REPORT(통합본)",
   "href": "https://www.kcopa.or.kr/lay1/S1T233C495/sublink.do"
  },
  {
   "depth": 3,
   "label": "C STORY(칼럼)",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T233C496/A/88/list.do"
  },
  {
   "depth": 3,
   "label": "KCOPA REPORT(칼럼)",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T233C497/A/89/list.do"
  },
  {
   "depth": 2,
   "label": "국내 저작권 보호 동향",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T11C480/A/80/list.do"
  },
  {
   "depth": 3,
   "label": "저작권보호심의 제도와 동향",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T480C463/A/78/list.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 법령",
   "href": "https://www.kcopa.or.kr/lay1/S1T11C247/contents.do"
  },
  {
   "depth": 2,
   "label": "해외 저작권 보호 동향",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T11C330/A/54/list.do"
  },
  {
   "depth": 2,
   "label": "간행물 신청",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T11C238/publications/regform.do"
  },
  {
   "depth": 2,
   "label": "SW 점검도구",
   "href": "https://www.kcopa.or.kr/lay1/S1T11C239/sublink.do"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T239C240/A/60/list.do"
  },
  {
   "depth": 3,
   "label": "점검도구 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T239C241/sublink.do"
  },
  {
   "depth": 3,
   "label": "점검도구 다운받기",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T239C242/checktool/intro.do"
  },
  {
   "depth": 3,
   "label": "체크리스트",
   "href": "https://www.kcopa.or.kr/lay1/S1T239C422/contents.do"
  },
  {
   "depth": 2,
   "label": "[저작권 안심] 자료",
   "href": "https://www.kcopa.or.kr/lay1/S1T11C410/sublink.do"
  },
  {
   "depth": 3,
   "label": "저작권 보호 영상",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T410C411/copyrightok/contents/list.do?cat_id=00007"
  },
  {
   "depth": 3,
   "label": "저작권 안심 폰트",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T410C412/copyrightok/contents/list.do?cat_id=00002"
  },
  {
   "depth": 2,
   "label": "공개자료",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T11C293/A/66/list.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 웹툰",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T11C461/B/76/list.do"
  },
  {
   "depth": 3,
   "label": "저작권 침해대응 및 예방방법 안내 웹툰",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T461C486/A/83/list.do"
  },
  {
   "depth": 1,
   "label": "참여마당",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C83/sublink.do"
  },
  {
   "depth": 2,
   "label": "자주 묻는 질문",
   "href": "https://www.kcopa.or.kr/lay1/S1T83C254/sublink.do"
  },
  {
   "depth": 3,
   "label": "저작권 침해",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T254C255/E/58/list.do"
  },
  {
   "depth": 3,
   "label": "보호원 일반",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T254C256/E/59/list.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 상담",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T83C369/copyright/intro.do"
  },
  {
   "depth": 2,
   "label": "저작권 보호 미래 포럼",
   "href": "https://www.kcopa.or.kr/lay1/S1T83C489/sublink.do"
  },
  {
   "depth": 3,
   "label": "저작권 보호 미래 포럼",
   "href": "https://www.kcopa.or.kr/lay1/S1T489C490/contents.do"
  },
  {
   "depth": 3,
   "label": "2026 저작권 보호 미래 포럼 위원 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T489C491/contents.do"
  },
  {
   "depth": 3,
   "label": "저작권 보호 미래 포럼 자료실",
   "href": "https://www.kcopa.or.kr/lay1/S1T489C492/sublink.do"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C14/sublink.do"
  },
  {
   "depth": 2,
   "label": "정보공개신청",
   "href": "https://www.kcopa.or.kr/lay1/S1T14C42/sublink.do"
  },
  {
   "depth": 3,
   "label": "정보공개제도란",
   "href": "https://www.kcopa.or.kr/lay1/S1T42C90/contents.do"
  },
  {
   "depth": 3,
   "label": "처리절차",
   "href": "https://www.kcopa.or.kr/lay1/S1T42C91/contents.do"
  },
  {
   "depth": 3,
   "label": "정보공개수수료",
   "href": "https://www.kcopa.or.kr/lay1/S1T42C249/contents.do"
  },
  {
   "depth": 3,
   "label": "구제절차",
   "href": "https://www.kcopa.or.kr/lay1/S1T42C250/contents.do"
  },
  {
   "depth": 3,
   "label": "비공개 세부기준",
   "href": "https://www.kcopa.or.kr/lay1/S1T42C368/contents.do"
  },
  {
   "depth": 2,
   "label": "정보목록",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T14C482/A/82/list.do"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T14C252/F/56/list.do"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T14C253/F/49/list.do"
  },
  {
   "depth": 2,
   "label": "공공데이터 개방",
   "href": "https://www.kcopa.or.kr/lay1/S1T14C45/contents.do"
  },
  {
   "depth": 3,
   "label": "공공데이터 의견수렴",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T45C498/opinion/regform.do"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kcopa.or.kr/lay1/S1T14C98/contents.do"
  },
  {
   "depth": 1,
   "label": "저작권보호심의위원회",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C305/sublink.do"
  },
  {
   "depth": 2,
   "label": "심의위원회 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T305C306/contents.do"
  },
  {
   "depth": 2,
   "label": "심의위원장 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T305C307/sublink.do"
  },
  {
   "depth": 3,
   "label": "위원장 인사말",
   "href": "https://www.kcopa.or.kr/lay1/S1T307C326/contents.do"
  },
  {
   "depth": 3,
   "label": "위원장 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T307C327/contents.do"
  },
  {
   "depth": 2,
   "label": "심의위원 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T305C308/contents.do"
  },
  {
   "depth": 2,
   "label": "전문위원 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T305C309/contents.do"
  },
  {
   "depth": 2,
   "label": "심의 일정",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T305C310/A/67/list.do"
  },
  {
   "depth": 2,
   "label": "심의 결과",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T305C311/A/68/list.do"
  },
  {
   "depth": 1,
   "label": "기관안내",
   "href": "https://www.kcopa.or.kr/lay1/S1T1C9/sublink.do"
  },
  {
   "depth": 2,
   "label": "인사말",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C146/contents.do"
  },
  {
   "depth": 2,
   "label": "설립목적·연혁",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C71/contents.do"
  },
  {
   "depth": 2,
   "label": "비전·추진전략",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C260/contents.do"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T9C24/staff/org_chart/list.do"
  },
  {
   "depth": 2,
   "label": "CI 소개",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C197/contents.do"
  },
  {
   "depth": 2,
   "label": "캐릭터 [바로]",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C469/sublink.do"
  },
  {
   "depth": 3,
   "label": "캐릭터 컨셉",
   "href": "https://www.kcopa.or.kr/lay1/S1T469C304/contents.do"
  },
  {
   "depth": 3,
   "label": "응용동작",
   "href": "https://www.kcopa.or.kr/lay1/S1T469C468/contents.do"
  },
  {
   "depth": 2,
   "label": "홍보관",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C217/sublink.do"
  },
  {
   "depth": 3,
   "label": "기관동향",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T217C215/B/51/list.do"
  },
  {
   "depth": 3,
   "label": "기관홍보영상",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T217C78/F/41/list.do"
  },
  {
   "depth": 3,
   "label": "브로슈어",
   "href": "https://www.kcopa.or.kr/lay1/S1T217C413/contents.do"
  },
  {
   "depth": 3,
   "label": "저작권 보호 짤막 영상",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T217C479/G/79/list.do"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.kcopa.or.kr/lay1/S1T83C278/sublink.do"
  },
  {
   "depth": 3,
   "label": "임직원 행동강령",
   "href": "https://www.kcopa.or.kr/lay1/S1T278C279/contents.do"
  },
  {
   "depth": 3,
   "label": "이해충돌 방지제도 운영지침",
   "href": "https://www.kcopa.or.kr/lay1/S1T278C470/contents.do"
  },
  {
   "depth": 3,
   "label": "청렴서약",
   "href": "https://www.kcopa.or.kr/lay1/S1T278C280/contents.do"
  },
  {
   "depth": 3,
   "label": "클린신고센터",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T278C86/clean/intro.do"
  },
  {
   "depth": 3,
   "label": "공익신고",
   "href": "https://www.kcopa.or.kr/lay1/S1T278C355/contents.do"
  },
  {
   "depth": 3,
   "label": "갑질신고센터",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T278C505/abuse_report/index.do"
  },
  {
   "depth": 2,
   "label": "인권경영",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C342/sublink.do"
  },
  {
   "depth": 3,
   "label": "인권경영헌장",
   "href": "https://www.kcopa.or.kr/lay1/S1T342C343/contents.do"
  },
  {
   "depth": 3,
   "label": "인권경영이행지침",
   "href": "https://www.kcopa.or.kr/lay1/S1T342C344/contents.do"
  },
  {
   "depth": 3,
   "label": "인권침해신고센터",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T342C345/clean/intro2.do"
  },
  {
   "depth": 3,
   "label": "인권영향평가 보고서",
   "href": "https://www.kcopa.or.kr/lay1/bbs/S1T342C488/A/85/list.do"
  },
  {
   "depth": 2,
   "label": "관련기관·단체",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C206/sublink.do"
  },
  {
   "depth": 3,
   "label": "공공부문",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T206C207/link/board/index.do"
  },
  {
   "depth": 3,
   "label": "민간부문",
   "href": "https://www.kcopa.or.kr/lay1/program/S1T206C208/link/board/index.do"
  },
  {
   "depth": 2,
   "label": "오시는 길",
   "href": "https://www.kcopa.or.kr/lay1/S1T9C221/sublink.do"
  },
  {
   "depth": 3,
   "label": "본원",
   "href": "https://www.kcopa.or.kr/lay1/S1T221C202/contents.do"
  },
  {
   "depth": 3,
   "label": "대구사무소",
   "href": "https://www.kcopa.or.kr/lay1/S1T221C203/contents.do"
  },
  {
   "depth": 3,
   "label": "광주사무소",
   "href": "https://www.kcopa.or.kr/lay1/S1T221C204/contents.do"
  },
  {
   "depth": 3,
   "label": "부산사무소",
   "href": "https://www.kcopa.or.kr/lay1/S1T221C205/contents.do"
  }
 ]
}